{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				// "navigationBarBackgroundColor": "#E5EEFF",
				"navigationBarBackgroundColor": "#00DD9A",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/switchRoles",
			"style": {
				"navigationBarTitleText": "切换身份",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/businessLicense",
			"style": {
				"navigationBarTitleText": "营业执照",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/peopleNumber",
			"style": {
				"navigationBarTitleText": "选择公司规模",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/jobPosting",
			"style": {
				"navigationBarTitleText": "发布职位",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/jobPostingSecond",
			"style": {
				"navigationBarTitleText": "发布职位",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/search/index",
			"style": {
				"navigationBarTitleText": "搜索",
				"app-plus": {
					"titleNView": true
				},
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/jobApplicant/loginInput",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/jobApplicant/guidePage",
			"style": {
				"navigationBarTitleText": "启动页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/jobApplicant/register",
			"style": {
				"navigationBarTitleText": "注册",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/jobApplicant/registerSuccess",
			"style": {
				"navigationBarTitleText": "注册成功",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/jobApplicant/password",
			"style": {
				"navigationBarTitleText": "创建账号密码",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/jobApplicant/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/jobApplicant/startPage",
			"style": {
				"navigationBarTitleText": "开始页面",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/jobApplicant/welcomePage",
			"style": {
				"navigationBarTitleText": "指导页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/jobApplicant/workProgress",
			"style": {
				"navigationBarTitleText": "工作经历",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/jobApplicant/workRecord",
			"style": {
				"navigationBarTitleText": "工作经历",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/game/gameList",
			"style": {
				"navigationBarTitleText": "人才库",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/game/order",
			"style": {
				"navigationBarTitleText": "岗位详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/game/orderDet",
			"style": {
				"navigationBarTitleText": "简历详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/citys/citys",
			"style": {
				"navigationBarTitleText": "城市",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/citySelect",
			"style": {
				"navigationBarTitleText": "城市选择",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/jobSearch",
			"style": {
				"navigationBarTitleText": "职位搜索",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/jobManagement/jobManagement",
			"style": {
				"navigationBarTitleText": "职位管理",
				"navigationStyle": "custom",
				"disableSwipeBack": true
			}
		},
		{
			"path": "pages/jobManagement/jobDetail",
			"style": {
				"navigationBarTitleText": "职位详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/talentSearch/index",
			"style": {
				"navigationBarTitleText": "搜索",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/talentSearch/filter",
			"style": {
				"navigationBarTitleText": "筛选",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/talentSearch/resumeDetail",
			"style": {
				"navigationBarTitleText": "简历详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/webView",
			"style": {
				"navigationBarTitleText": "网页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/msg/index",
			"style": {
				"navigationBarTitleText": "消息",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/msg/im",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"softinputMode": "adjustResize"
				}
			}
		},
		{
			"path": "pages/msg/message",
			"style": {
				"navigationBarTitleText": "系统消息",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的",
				// "navigationBarBackgroundColor": "#E5EEFF"
				"navigationBarBackgroundColor": "#D9FEED",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/VIP/benefits",
			"style": {
				"navigationBarTitleText": "我的权益",
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/userphone",
			"style": {
				"navigationBarTitleText": "修改手机号",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/myCompany",
			"style": {
				"navigationBarTitleText": "我的公司",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/changeCompanies",
			"style": {
				"navigationBarTitleText": "更换公司",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/changePosition",
			"style": {
				"navigationBarTitleText": "更换职务",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/onlineResume",
			"style": {
				"navigationBarTitleText": "在线简历",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/personalCenter",
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/workExperience",
			"style": {
				"navigationBarTitleText": "工作经历",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/educationExperience",
			"style": {
				"navigationBarTitleText": "教育经历",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/invitationUser",
			"style": {
				"navigationBarTitleText": "邀请好友",
				"navigationBarBackgroundColor": "#E5EEFF",
				"enablePullDownRefresh": false,
				"app-plus": {
					"bounce": "none",
					"scrollIndicator": "none",
					"titleNView": true
				},
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/invitationUserqy",
			"style": {
				"navigationBarTitleText": "邀请好友",
				"navigationBarBackgroundColor": "#E5EEFF",
				"enablePullDownRefresh": false,
				"app-plus": {
					"bounce": "none",
					"scrollIndicator": "none",
					"titleNView": true
				},
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/userinfo",
			"style": {
				"navigationBarTitleText": "个人信息",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/setup",
			"style": {
				"navigationBarTitleText": "设置",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/attachment",
			"style": {
				"navigationBarTitleText": "管理附件",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/ad",
			"style": {
				"navigationBarTitleText": "营销",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/ruleCenter",
			"style": {
				"navigationBarTitleText": "规则中心",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/public/bind",
			"style": {
				"navigationBarTitleText": "绑定手机号",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/public/forgetPwd",
			"style": {
				"navigationBarTitleText": "重置密码",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/public/loginphone",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/public/pwd",
			"style": {
				"navigationBarTitleText": "修改密码",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/game/tuiList",
			"style": {
				"navigationBarTitleText": "推送列表",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/msg/addmsg",
			"style": {
				"navigationBarTitleText": "常用语",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/msg/chathistory",
			"style": {
				"navigationBarTitleText": "聊天记录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/msg/add",
			"style": {
				"navigationBarTitleText": "新增",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/msg/regular",
			"style": {
				"navigationBarTitleText": "常用语",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/msg/search",
			"style": {
				"navigationBarTitleText": "消息搜索",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/public/selectIdentity/selectIdentity",
			"style": {
				"navigationBarTitleText": "选择身份",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/recruitmentData/index",
			"style": {
				"navigationBarTitleText": "招聘数据",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/recruitmentData/dataCenter",
			"style": {
				"navigationBarTitleText": "招聘数据中心",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/recruitmentData/communicationRecords",
			"style": {
				"navigationBarTitleText": "沟通记录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/recruitmentData/interviewManage",
			"style": {
				"navigationBarTitleText": "面试管理",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/msg/interviewInvitation",
			"style": {
				"navigationBarTitleText": "面试邀约",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/msg/selectInterview",
			"style": {
				"navigationBarTitleText": "面试地址",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [
		{
			"root": "package",
			"pages": [
				{
					"path": "list/hezuo",
					"style": {
						"navigationBarTitleText": "企业合作",
						"navigationStyle": "custom"
						// "enablePullDownRefresh": true
					}
				},
				{
					"path": "list/index",
					"style": {
						"navigationBarTitleText": "项目查询",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "list/studyUp",
					"style": {
						"navigationBarTitleText": "学历提升",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "list/train",
					"style": {
						"navigationBarTitleText": "证书培训",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "list/zhiCheng",
					"style": {
						"navigationBarTitleText": "职称评审",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "list/baoming",
					"style": {
						"navigationBarTitleText": "培训报名",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				//个人
				{
					"path": "my/resume",
					"style": {
						"navigationBarTitleText": "我的简历",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "my/apply",
					"style": {
						"navigationBarTitleText": "我的报名",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "my/applyType",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "my/pingbi",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "list/fuli",
					"style": {
						"navigationBarTitleText": "福利查询",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/jobIntention",
					"style": {
						"navigationBarTitleText": "管理求职意向",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/add",
					"style": {
						"navigationBarTitleText": "求职意向",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/editJob",
					"style": {
						"navigationBarTitleText": "岗位描述",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/edit",
					"style": {
						"navigationBarTitleText": "求职意向",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/jobList",
					"style": {
						"navigationBarTitleText": "岗位分类",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/industry",
					"style": {
						"navigationBarTitleText": "期望行业",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/city",
					"style": {
						"navigationBarTitleText": "工作地址",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/company",
					"style": {
						"navigationBarTitleText": "公司认证",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/companyImg",
					"style": {
						"navigationBarTitleText": "公司认证",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/underReview",
					"style": {
						"navigationBarTitleText": "审核中",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/completeMsg",
					"style": {
						"navigationBarTitleText": "完善信息",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/companyReview",
					"style": {
						"navigationBarTitleText": "企业环境认证",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/companyMsg",
					"style": {
						"navigationBarTitleText": "公司信息",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/workAddress",
					"style": {
						"navigationBarTitleText": "工作地址",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/tagManage",
					"style": {
						"navigationBarTitleText": "标签管理",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/addExpectation",
					"style": {
						"navigationBarTitleText": "添加求职期望",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/preferenceSetting",
					"style": {
						"navigationBarTitleText": "从事偏好设置",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/jobSkills",
					"style": {
						"navigationBarTitleText": "岗位职业技能",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/addAddress",
					"style": {
						"navigationBarTitleText": "添加地址",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/fund",
					"style": {
						"navigationBarTitleText": "福利待遇",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jobIntention/basicInfo",
					"style": {
						"navigationBarTitleText": "基本信息",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "blackList/blackList",
					"style": {
						"navigationBarTitleText": "黑名单",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "addJob/addJob",
					"style": {
						"navigationBarTitleText": "发布招聘",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "screen/city",
					"style": {
						"navigationBarTitleText": "城市",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "screen/screen",
					"style": {
						"navigationBarTitleText": "筛选",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "screen/screenComp",
					"style": {
						"navigationBarTitleText": "筛选",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "records/records",
					"style": {
						"navigationBarTitleText": "求职记录",
						"enablePullDownRefresh": true
						// ,
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "search/search",
					"style": {
						"navigationBarTitleText": "搜索",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "deliveryRecord/deliveryRecord",
					"style": {
						"navigationBarTitleText": "投递记录",
						"enablePullDownRefresh": true
						// ,
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "myLove/myLove",
					"style": {
						"navigationBarTitleText": "我的收藏",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "my",
			"pages": [
				{
					"path": "wallet/shouyi",
					"style": {
						"navigationBarTitleText": "收益明细",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "team/team",
					"style": {
						"navigationBarTitleText": "我的团队",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "team/earnings",
					"style": {
						"navigationBarTitleText": "我的收益",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "gird/guanzhu",
					"style": {
						"navigationBarTitleText": "我的粉丝",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "gird/visitor",
					"style": {
						"navigationBarTitleText": "最近访客",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "address/address",
					"style": {
						"navigationBarTitleText": "地址管理",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "address/Endaddress",
					"style": {
						"navigationBarTitleText": "添加地址",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "gird/browse",
					"style": {
						"navigationBarTitleText": "浏览历史",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "renzheng/index",
					"style": {
						"navigationBarTitleText": "企业认证",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "renzheng/editCompany",
					"style": {
						"navigationBarTitleText": "编辑公司信息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "renzheng/companyMsg",
					"style": {
						"navigationBarTitleText": "公司信息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "renzheng/companyDev",
					"style": {
						"navigationBarTitleText": "公司信息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "renzheng/companyFund",
					"style": {
						"navigationBarTitleText": "公司信息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "renzheng/peopleDev",
					"style": {
						"navigationBarTitleText": "公司信息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "renzheng/editCompanyDesc",
					"style": {
						"navigationBarTitleText": "公司信息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "renzheng/companyLogo",
					"style": {
						"navigationBarTitleText": "公司信息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "renzheng/companyImg",
					"style": {
						"navigationBarTitleText": "公司信息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "renzheng/mainWorkIntro",
					"style": {
						"navigationBarTitleText": "公司信息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "renzheng/zhuanrang",
					"style": {
						"navigationBarTitleText": "转让企业",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "vip/index",
					"style": {
						"navigationBarTitleText": "会员中心",
						// "navigationBarBackgroundColor": "#111111",
						"navigationBarTextStyle": "black",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "wallet/wallet",
					"style": {
						"navigationBarTitleText": "我的钻石",
						"navigationBarBackgroundColor": "#00DD9A",
						"enablePullDownRefresh": true,
						"navigationBarTextStyle": "white",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "wallet/tixian",
					"style": {
						"navigationBarTitleText": "提现",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "wallet/index",
					"style": {
						"navigationBarTitleText": "钻石充值",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "wallet/zhifubao",
					"style": {
						"navigationBarTitleText": "提现账号",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "wallet/cashList",
					"style": {
						"navigationBarTitleText": "提现记录",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "wallet/mymoneydetail",
					"style": {
						"navigationBarTitleText": "钱包明细",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "order/index",
					"style": {
						"navigationBarTitleText": "我的招聘",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "order/pay",
					"style": {
						"navigationBarTitleText": "岗位详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "order/complain",
					"style": {
						"navigationBarTitleText": "投诉",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "publish/resumesPost",
					"style": {
						"navigationBarTitleText": "添加岗位",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "publish/gangw",
					"style": {
						"navigationBarTitleText": "岗位添加",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "publish/gangws",
					"style": {
						"navigationBarTitleText": "岗位添加",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "publish/editor",
					"style": {
						"navigationBarTitleText": "我的简历",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "publish/serveType",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "publish/workhistory",
					"style": {
						"navigationBarTitleText": "工作经历",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "setting/customer",
					"style": {
						"navigationBarTitleText": "在线客服",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "feedback/index",
					"style": {
						"navigationBarTitleText": "意见反馈",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "setting/index",
					"style": {
						"navigationBarTitleText": "设置中心",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "setting/mimi",
					"style": {
						"navigationBarTitleText": "隐私政策",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "setting/xieyi",
					"style": {
						"navigationBarTitleText": "用户协议",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "setting/about",
					"style": {
						"navigationBarTitleText": "关于我们",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "setting/jobXy",
					"style": {
						"navigationBarTitleText": "岗位发布协议",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "setting/userphone",
					"style": {
						"navigationBarTitleText": "修改手机号",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "order/feedback",
					"style": {
						"navigationBarTitleText": "评论",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "takeOrder/index",
					"style": {
						"navigationBarTitleText": "我的接单",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "takeOrder/takeDetail",
					"style": {
						"navigationBarTitleText": "接单详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "setting/chat",
					"style": {
						"navigationBarTitleText": "联系客服",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "publish/updataServeType",
					"style": {
						"navigationBarTitleText": "修改",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "publish/updataServeTypes",
					"style": {
						"navigationBarTitleText": "修改",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "publish/updataGangw",
					"style": {
						"navigationBarTitleText": "岗位添加",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "publish/updataGangws",
					"style": {
						"navigationBarTitleText": "岗位添加",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "order/myIndex",
					"style": {
						"navigationBarTitleText": "我的定制化",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#ffffff",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "publish/serveTypes",
					"style": {
						"navigationBarTitleText": "定制化服务",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#ffffff",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "publish/editors",
					"style": {
						"navigationBarTitleText": "查看",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "setting/feedbackIndex",
					"style": {
						"navigationBarTitleText": "帮助中心",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "setting/helpDetail",
					"style": {
						"navigationBarTitleText": "帮助中心",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "matching/matching",
					"style": {
						"navigationBarTitleText": "快速入职",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "enterpriseInfo/enterpriseInfo",
					"style": {
						"navigationBarTitleText": "企业详情",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#4B4D5C",
						"navigationBarTextStyle": "white",
						"app-plus": {
							// 将回弹属性关掉
							"bounce": "none"
						},
						"navigationStyle": "custom"
					}
				},
				{
					"path": "vip/zhouka",
					"style": {
						"navigationBarTitleText": "人才库周卡",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "setting/weekXiYi",
					"style": {
						"navigationBarTitleText": "会员开通协议",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "feedback/jubao",
					"style": {
						"navigationBarTitleText": "举报",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jilu/jilu",
					"style": {
						"navigationBarTitleText": "面试记录",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jilu/jilu",
					"style": {
						"navigationBarTitleText": "面试记录",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jilu/mianshiDetail",
					"style": {
						"navigationBarTitleText": "面试详情",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jilu/bossMianshiDetail",
					"style": {
						"navigationBarTitleText": "面试详情",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jilu/editInterview",
					"style": {
						"navigationBarTitleText": "修改邀约",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				// #ifdef APP || H5 
				{
					"path": "videoVoice/videoVoice",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}
				// #endif 
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "省钱兄招聘",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#ffffff"
	},
	"tabBar": {
		"color": "#9CA4AB",
		"selectedColor": "#0D27F7",
		"backgroundColor": "#FFFFFF",
		"borderStyle": "black",
		"list": [
			{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabbar/Home.png",
				"selectedIconPath": "/static/tabbar/Iconly_Bold_Home.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/index/game/gameList",
				"iconPath": "static/tabbar/jipin.png",
				"selectedIconPath": "static/tabbar/ACjipin.png",
				"text": "急聘"
			},
			// {
			// 	"pagePath": "pages/talentSearch/index",
			// 	"iconPath": "static/tabbar/Hrsearch.png",
			// 	"selectedIconPath": "static/tabbar/ACsearch.png",
			// 	"text": "搜索"
			// },
			{
				"pagePath": "pages/msg/index",
				"iconPath": "static/tabbar/Chat.png",
				"selectedIconPath": "static/tabbar/ACchat.png",
				"text": "消息中心"
			},
			{
				"pagePath": "pages/my/index",
				"iconPath": "static/tabbar/Iconly_Light_Profile.png",
				"selectedIconPath": "static/tabbar/Iconly_Bulk_Profile.png",
				"text": "个人中心"
			}
		]
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "首页", //模式名称
				"path": "pages/index/index", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}